[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomProgressBar.Position

Position of indicator along progressbar

## Declaration

Source position: comctrls.pp line 1329

`public property TCustomProgressBar.Position: Integer read GetPosition write SetPosition default 0;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .